{
  "extends": "@edr/tsconfig/react.json",
  "compilerOptions": {
    "tsBuildInfoFile": "./node_modules/.tmp/tsconfig.app.tsbuildinfo",
    "useDefineForClassFields": true,
    "skipLibCheck": true,
    "resolveJsonModule": true,
    "paths": {
      "@/*": ["./src/*"],
      "@tria-plc/iamui": ["./src/types/@tria-plc__iamui.d.ts"]
    }
  },
  "include": ["src"]
}
